bait {Rintact} | R Documentation

## A function that obtains the bait protein from the IntAct Interactions

### Description

The `bait` function takes an intactInteraction class and returns the proteins which was sampled as a bait in the binary relationship.

### Usage

    bait(x)

### Arguments

`x` | An intactInteraction class.

### Value

A character. The name of the protein which was sampled as a bait in the tested binary interaction.

### Author(s)

T Chiang

### References

The IntAct Database http://www.ebi.ac.uk/intact/site/contents/downloads.jsf.

### See Also

`intactInteraction-class`

### Examples

    # parse complex data

[Package Rintact version 1.4.0 Index]